lua-json 1.3-1 source package in Ubuntu

Changelog

lua-json (1.3-1) unstable; urgency=low


  * [e90dafec] Changes by Enrico Tassi - thanks for the patch!
    * Switch to dh-lua
    * Package renamed according to the new Lua policy
  * [2f427b4d] Make debian/watch work again.
  * [6d097344] Merge tag 'upstream/1.3'
    Upstream version 1.3
  * [14787062] Enable support for Lua5.2
  * [1f053906] Use 3.0 (quilt) format as we have symlinks in the debian folder.

 -- Bernd Zeimetz <email address hidden>  Sun, 06 May 2012 20:50:32 +0200

Upload details

Uploaded by:
Bernd Zeimetz on 2012-05-11
Uploaded to:
Sid
Original maintainer:
Bernd Zeimetz
Architectures:
all
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe interpreters

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
lua-json_1.3-1.dsc 1.8 KiB 4952512cbbccea9c6b6e04f6567d4cfedf1257f1448617bed9cc0ce9afd67b7a
lua-json_1.3.orig.tar.gz 39.7 KiB c9696875b9c2cab8ddc2a9038929130c1e5028cb1ca5f2cbca7419f0774e287b
lua-json_1.3-1.debian.tar.gz 2.6 KiB 338671d108aad1b5c88989ea78aeecd82deb4d120ad328033ee3d60f89193de4

Available diffs

No changes file available.

Binary packages built by this source

liblua5.1-json: No summary available for liblua5.1-json in ubuntu saucy.

No description available for liblua5.1-json in ubuntu saucy.

lua-json: No summary available for lua-json in ubuntu saucy.

No description available for lua-json in ubuntu saucy.